Bug 628607 - [abrt] metacity-2.30.0-3.fc13: pa_atomic_load: Process /usr/bin/metacity was killed by signal 11 (SIGSEGV)
Summary: [abrt] metacity-2.30.0-3.fc13: pa_atomic_load: Process /usr/bin/metacity was ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: metacity
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a88ca06cc965a56d878fcf28a6b...
Keywords:
: 573364 617416 618916 622258 627325 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-30 14:04 UTC by nm.moulin
Modified: 2011-06-28 13:42 UTC (History)
22 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-28 13:42:46 UTC


Attachments (Terms of Use)
File: backtrace (49.89 KB, text/plain)
2010-08-30 14:04 UTC, nm.moulin
no flags Details

Description nm.moulin 2010-08-30 14:04:18 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: metacity
component: metacity
crash_function: pa_atomic_load
executable: /usr/bin/metacity
kernel: 2.6.33.8-149.fc13.i686.PAE
package: metacity-2.30.0-3.fc13
rating: 4
reason: Process /usr/bin/metacity was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1283114318
uid: 500

Comment 1 nm.moulin 2010-08-30 14:04:21 UTC
Created an attachment (id=441951)
File: backtrace

Comment 2 flashl 2010-09-02 23:44:32 UTC
Package: metacity-2.30.0-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Crash occurred at boot
2.
3.

Comment 3 kxra 2010-09-18 17:30:08 UTC
Package: metacity-2.30.0-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.put laptop to sleep
2.wake up
3.everything looks fine, but oh, look! crash report!

Comment 4 flashl 2010-09-21 16:30:43 UTC
Package: metacity-2.30.0-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.  Crash occurred after system reboot
2.
3.

Comment 5 Sylvain Arth 2010-09-28 10:52:51 UTC
Package: metacity-2.30.0-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.no
2.clue
3.


Comment
-----
no clue

Comment 6 Brent R Brian 2010-09-28 11:27:59 UTC
Package: metacity-2.30.0-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Closed App

Comment 7 flashl 2010-10-01 09:52:38 UTC
Package: metacity-2.30.0-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Crash occurs during system initialization after reboot
2.
3.

Comment 8 collaborando 2010-10-05 14:45:37 UTC
Package: metacity-2.30.0-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I run desktop effetcs from menu system preferences
2.
3.


Comment
-----
I update new kernel 2.6.34.7.56 and my ati propretary driver don't work anymore. With last kernel 2.6.34.6-54
driver work proprerly. With the new kernel do not work 3d mesa driver experimental with my ati mobility radeon
5400 HD.
Sorry for my english.

Comment 9 jameshusby 2010-10-15 23:57:20 UTC
Package: metacity-2.30.0-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. No idea... It just did.
2.
3.

Comment 10 jameshusby 2010-10-16 00:46:15 UTC
Package: metacity-2.30.0-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. No idea... It just did.
2.
3.

Comment 11 Karel Klíč 2010-11-08 17:45:26 UTC
*** Bug 617416 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-08 17:45:31 UTC
*** Bug 618916 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-08 17:45:36 UTC
*** Bug 622258 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-11-08 17:45:41 UTC
*** Bug 627325 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-11-08 17:45:46 UTC
*** Bug 573364 has been marked as a duplicate of this bug. ***

Comment 16 Bug Zapper 2011-05-31 15:02:06 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 17 Bug Zapper 2011-06-28 13:42:46 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.